.scb-bc-nav {
  .scb-bc-separator {
    width: 5px;
    height: 8px;
    background: url("~Images/left-arrow-black.svg") no-repeat center center;
    background-size: contain;
    transform: rotate(180deg);
    padding-left: map-get($spacers, 1);
    padding-right: map-get($spacers, 1);
  }
}
